.gform_wrapper.gravity-theme {
    margin-top: 10px;
}

.gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 25px !important;
}

.gform_wrapper.gravity-theme .gfield.hidden {
    display: none !important;
}

.gform_wrapper.gravity-theme .gfield input.medium, .gform_wrapper.gravity-theme .gfield select.medium {
  width: 70% !important;;
}

.gform_wrapper.gravity-theme .gchoice {
    position: relative;
    padding-bottom: 15px;
}

.gform_wrapper.gravity-theme .gfield.inline .gchoice {
    display: inline-block;
    margin: 0 30px 0 0;
    padding: 0;
}

.gform_wrapper.gravity-theme .gform_fields.left_label .hidden_label .ginput_container, .gform_wrapper.gravity-theme .gform_fields.right_label .hidden_label .ginput_container {
    width: 100% !important;
}

.gform_wrapper.gravity-theme .gfield_label {
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
    margin-bottom: 4px;
    display: inline-block;
    padding: 0;
    color: #243811;
}

.gform_wrapper.gravity-theme .gfield_html ul li, .gform_wrapper.gravity-theme .top_label .gsection_description ul li {
	font-size: 100%;
	line-height: 100%;
}

.gform_wrapper.gravity-theme .gfield_html {
    font-size: 10px;
    line-height: 10px;
    font-weight: 400;
	color: #243811;
}

.gform_wrapper.gravity-theme .gfield_html p {
    padding: 0;
}

.gform_wrapper.gravity-theme .left_label .gfield_label, .gform_wrapper.gravity-theme .right_label .gfield_label {
    padding: 0 20px 0 0;
}

.gform_wrapper.gravity-theme .ginput_counter {
    color: #000000;
    font-size: 12px;
    margin-top: 10px;
}

.gform_wrapper.gravity-theme .gfield_header_item, .gform_wrapper.gravity-theme .gform_fileupload_rules, .gform_wrapper.gravity-theme .ginput_complex label {
    font-size: 14px;
    margin-bottom: 10px;
    margin-top: 8px;
}

.gform_wrapper.gravity-theme.left_label fieldset.gfield, .gform_wrapper.gravity-theme.right_label fieldset.gfield {
    padding: 16px 16px 16px 30%
}

.gform_wrapper.gravity-theme.left_label fieldset.gfield .gfield_description, .gform_wrapper.gravity-theme.left_label fieldset.gfield .ginput_container:not(.ginput_container_time), .gform_wrapper.gravity-theme.right_label fieldset.gfield .gfield_description, .gform_wrapper.gravity-theme.right_label fieldset.gfield .ginput_container:not(.ginput_container_time) {
    width: 100%
}

.gform_wrapper.gravity-theme.left_label legend.gfield_label, .gform_wrapper.gravity-theme.right_label legend.gfield_label {
    left: 0
}

.gform_wrapper.gravity-theme.left_label .gfield:not(.gsection):not(.gfield_html):not(fieldset),
.gform_wrapper.gravity-theme.right_label .gfield:not(.gsection):not(.gfield_html):not(fieldset) {
 justify-content:flex-start
}
.gform_wrapper.gravity-theme.left_label .gfield_html.gfield_html_formatted,
.gform_wrapper.gravity-theme.right_label .gfield_html.gfield_html_formatted {
 display:flex
}
.gform_wrapper.gravity-theme.left_label .gfield.gfield_html:not(.gfield_html_formatted) .gf-html-container,
.gform_wrapper.gravity-theme.right_label .gfield.gfield_html:not(.gfield_html_formatted) .gf-html-container {
 width:100%
}
.gform_wrapper.gravity-theme.right_label legend.gfield_label {
 text-align:right
}
.gform_wrapper.gravity-theme:not(.top_label) .ginput_container.ginput_single_email {
 margin-left:0
}
.gform_wrapper .gform_validation_errors {
 background:#fff9f9;
 border-radius:5px;
 border:1.5px solid  #C11F27;
 margin-bottom:8px;
 margin-top:8px;
 padding:16px 16px 16px 48px;
 position:relative;
 width:100%
}
.gform_wrapper .gform_validation_errors>h2 {
 color: #C11F27;
 font-size:13.2px;
 font-weight:500;
 line-height:17.6px;
 margin:0 0 12px 0
}
.gform_wrapper .gform_validation_errors>h2:before {
 display:none
}
.gform_wrapper .gform_validation_errors>h2 .gform-icon {
 align-items:center;
 display:flex;
 font-size:28px;
 height:100%;
 left:12px;
 position:absolute;
 top:0
}
.gform_wrapper .gform_validation_errors>h2.hide_summary {
 margin:0
}
.gform_wrapper .gform_validation_errors>ol {
 padding-left:20px
}
.gform_wrapper .gform_validation_errors>ol a {
 color: #C11F27;
 font-size:13.2px;
 text-decoration:none
}
.gform_wrapper .gform_validation_errors>ol li {
 color: #C11F27;
 font-size:13.2px;
 list-style-type:disc!important;
 margin:0 0 8px 0
}
.gform_wrapper .gform_validation_errors>ol li:last-of-type {
 margin-bottom:0
}
.gform_wrapper .gfield_required {
 color: #C11F27;
 display:inline-block;
 font-size:13.008px;
 padding-left:.125em
}
.gform_wrapper .gfield_required .gfield_required_custom,
.gform_wrapper .gfield_required .gfield_required_text {
    font-weight: 300;
}
.gform_wrapper .gform_required_legend .gfield_required {
 padding-left:0
}
.gform_wrapper .gfield_error .gfield_repeater_cell label,
.gform_wrapper .gfield_error label,
.gform_wrapper .gfield_error legend,
.gform_wrapper .gfield_validation_message,
.gform_wrapper .validation_message,
.gform_wrapper [aria-invalid=true]+label,
.gform_wrapper label+[aria-invalid=true] {
 color: #C11F27;}
.gform_wrapper .gfield_error [aria-invalid=true] {
 border:1px solid  #C11F27;}
.gform_wrapper.gravity-theme .gform_previous_button.button,
.gform_wrapper.gravity-theme .gform_save_link.button {
 background-color:#fff;
 color:#6b7280;
 text-decoration:none;
 -webkit-appearance:none!important
}
.gform_wrapper.gravity-theme .gform_previous_button.button svg,
.gform_wrapper.gravity-theme .gform_save_link.button svg {
 display:inline-block;
 margin-right:4px
}
.gform_wrapper.gravity-theme button.button:disabled {
 opacity:.6
}
.gform_wrapper.gravity-theme .ginput_complex {
 display:flex;
 flex-flow:row wrap
}
.gform_wrapper.gravity-theme .ginput_complex fieldset,
.gform_wrapper.gravity-theme .ginput_complex span {
 flex:1
}
.gform_wrapper.gravity-theme .ginput_complex .ginput_full {
 flex:0 0 100%
}
.gform_wrapper.gravity-theme .ginput_complex .clear-multi {
 display:flex
}
.gform_wrapper.gravity-theme .ginput_complex label,
.gform_wrapper.gravity-theme .ginput_complex legend {
 display:block
}
.gform_wrapper.gravity-theme .ginput_complex input,
.gform_wrapper.gravity-theme .ginput_complex select {
 width:100%
}
.gform_wrapper.gravity-theme .ginput_container_address span {
 flex:0 0 50%
}
.gform_wrapper.gravity-theme .gf_browser_ie .ginput_container_address span:not(.ginput_full) {
 flex:0 0 49.3%
}
@media (min-width:641px) {
 .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) fieldset:not([style*="display:none"]):not(.ginput_full),
 .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full) {
  padding-right:1%
 }
 .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) fieldset:not([style*="display:none"]):not(.ginput_full)~span:not(.ginput_full),
 .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full)~span:not(.ginput_full) {
  padding-left:1%;
  padding-right:0
 }
 .gform_wrapper.gravity-theme .ginput_container_address .ginput_left {
  padding-right:1%
 }
 .gform_wrapper.gravity-theme .ginput_container_address .ginput_right {
  padding-left:1%
 }
 .gform_wrapper.gravity-theme .ginput_container_address span:not(.ginput_full):not(:last-of-type):not(:nth-last-of-type(2)),
 .gform_wrapper.gravity-theme .ginput_full:not(:last-of-type) {
  margin-bottom:8px
 }
 html[dir=rtl] .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) fieldset:not([style*="display:none"]):not(.ginput_full)~span:not(.ginput_full),
 html[dir=rtl] .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full)~span:not(.ginput_full) {
  padding-right:1%
 }
 html[dir=rtl] .gform_wrapper.gravity-theme .ginput_container_address .ginput_left {
  padding-left:1%
 }
 html[dir=rtl] .gform_wrapper.gravity-theme .ginput_container_address .ginput_right {
  padding-right:1%
 }
}
@media (max-width:640px) {
 .gform_wrapper.gravity-theme .ginput_complex span {
  flex:0 0 100%;
  padding-left:0;
  margin-bottom:8px
 }
	.gform_wrapper.gravity-theme .gfield input.medium, .gform_wrapper.gravity-theme .gfield select.medium, .gform_wrapper.gravity-theme .gfield input.small, .gform_wrapper.gravity-theme .gfield select.small {
		width: 100% !important;
	}
}
.gform_wrapper.gravity-theme .gfield_consent_label {
 font-size:14px;
	line-height: 22px !important;
	color: #000000;	
}

.gform_wrapper.gravity-theme .description,
.gform_wrapper.gravity-theme .gfield_description,
.gform_wrapper.gravity-theme .gsection_description,
.gform_wrapper.gravity-theme .instruction {
 font-size:14px;
	line-height: 22px !important;
	color: #000000;
 line-height:inherit;
 clear:both;
 font-family:inherit;
 letter-spacing:normal;
 padding-top:13px;
 width:100%
}
.gform_wrapper.gravity-theme .field_description_above .description,
.gform_wrapper.gravity-theme .field_description_above .gfield_description,
.gform_wrapper.gravity-theme .field_description_above .gsection_description,
.gform_wrapper.gravity-theme .field_description_above .instruction {
 padding-top:0;
 padding-bottom:16px
}
.gform_wrapper.gravity-theme .field_sublabel_above .description,
.gform_wrapper.gravity-theme .field_sublabel_above .gfield_description,
.gform_wrapper.gravity-theme .field_sublabel_above .gsection_description {
 margin-top:9.008px
}
.gform_wrapper.gravity-theme .top_label .gsection_description {
 width:100%;
 margin-bottom:9.008px
}
.gform_wrapper.gravity-theme .field_description_below .gfield_consent_description,
.gform_wrapper.gravity-theme .gfield_consent_description {
 width:100%;
 max-height:240px;
 overflow-y:scroll;
 border:1px solid #ddd;
 margin-top:12.8px;
 padding:6.4px 8px;
 font-size:14px;
	line-height: 22px;
	color: #000000;
}
.gform_wrapper.gravity-theme .ginput_cardextras {
 display:flex;
 flex-wrap:wrap
}
.gform_wrapper.gravity-theme .ginput_complex .ginput_cardinfo_right input {
 width:30%;
 max-width:112px
}
.gform_wrapper.gravity-theme .ginput_card_expiration_container {
 display:flex;
 flex-wrap:wrap
}
.gform_wrapper.gravity-theme .ginput_card_expiration_month {
 flex:1;
 margin-right:16px
}
.gform_wrapper.gravity-theme .ginput_card_expiration_year {
 flex:1
}
.gform_wrapper.gravity-theme .ginput_cardinfo_left label,
.gform_wrapper.gravity-theme .ginput_cardinfo_left legend,
.gform_wrapper.gravity-theme .ginput_cardinfo_right label,
.gform_wrapper.gravity-theme .ginput_cardinfo_right legend {
 flex:1 1 100%
}
html[dir=rtl] .gform_wrapper.gravity-theme .ginput_card_expiration_month {
 margin-left:16px;
 margin-right:0
}
html[dir=rtl] .gform_wrapper.gravity-theme .gform_card_icon {
 float:right
}
html[dir=rtl] .gform_wrapper.gravity-theme .gfield_creditcard_warning .gfield_creditcard_warning_message span {
 display:block;
 padding:0 24px 16px 0;
 margin-bottom:16px;
 background-size:24px 16px;
 background-repeat:no-repeat;
 background-position:right 3.2px
}
@media (max-width:640px) {
 .gform_wrapper.gravity-theme .ginput_card_expiration {
  flex:none
 }
 .gform_wrapper.gravity-theme .ginput_card_expiration_month {
  margin-bottom:8px
 }
}
.gform_wrapper.gravity-theme .gfield_creditcard_warning {
 padding:16px;
 border-top:2px solid  #C11F27;
 border-bottom:4px solid  #C11F27;
 background-color:rgba(255,223,224,.25)
}
.gform_wrapper.gravity-theme .gfield_creditcard_warning .gfield_creditcard_warning_message {
 font-size:16px;
 font-weight:700;
 font-family:inherit;
 min-height:32px;
 color: #C11F27;
 position:relative
}
.gform_wrapper.gravity-theme .gfield_creditcard_warning .gfield_creditcard_warning_message span {
 text-transform:uppercase;
 background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOS4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSItMTA2NyAyODY1IDI0IDMyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IC0xMDY3IDI4NjUgMjQgMzI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOiM3OTAwMDA7fQ0KPC9zdHlsZT4NCjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0tMTA1MywyODY1Yy01LjUsMC0xMCw0LjUtMTAsMTBoNGMwLTMuMywyLjctNiw2LTZjMy4zLDAsNiwyLjcsNiw2djJoLTIwdjE0YzAsMy4zLDIuNyw2LDYsNmgxMg0KCWMzLjMsMCw2LTIuNyw2LTZ2LTE2Qy0xMDQzLDI4NjkuNS0xMDQ3LjUsMjg2NS0xMDUzLDI4NjV6IE0tMTA0OSwyODkzaC0xMmMtMS4xLDAtMi0wLjktMi0ydi0xMGgxNnYxMA0KCUMtMTA0NywyODkyLjEtMTA0Ny45LDI4OTMtMTA0OSwyODkzeiBNLTEwNTMsMjg4N2MwLDEuMS0wLjksMi0yLDJzLTItMC45LTItMmMwLTEuMSwwLjktMiwyLTJTLTEwNTMsMjg4NS45LTEwNTMsMjg4N3oiLz4NCjwvc3ZnPg0K);
 display:block;
 padding:0 0 16px 24px;
 margin-bottom:16px;
 letter-spacing:.1pt;
 border-bottom:1px solid  #C11F27;
 background-size:24px 16px;
 background-repeat:no-repeat;
 background-position:0 3.2px
}
.gform_wrapper.gravity-theme .ginput_container_date+.ginput_container_date {
 margin-left:2%
}
.gform_wrapper.gravity-theme .ginput_container_date[style*='display:none']+.ginput_container_date {
 margin-left:0
}
.gform_wrapper.gravity-theme .ginput_container_date label {
 display:block
}
html[dir=rtl] .gform_wrapper.gravity-theme .ginput_container_date+.ginput_container_date {
 margin-left:0;
 margin-right:16px
}
html[dir=rtl] .gform_wrapper.gravity-theme .ginput_container_date[style*='display:none']+.ginput_container_date {
 margin-right:0
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) {
 background:#fff;
 border:1px solid #d0d1d3;
 border-radius:3px;
 box-shadow:0 1px 4px rgba(0,0,0,.11),0 0 4px rgba(18,25,97,.0405344);
 color:#607382;
 font-size:13px;
 font-weight:500;
 margin-top:5px;
 padding:18px 15px;
 width:auto
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) table,
.gform-theme-datepicker:not(.gform-legacy-datepicker) td,
.gform-theme-datepicker:not(.gform-legacy-datepicker) th,
.gform-theme-datepicker:not(.gform-legacy-datepicker) thead,
.gform-theme-datepicker:not(.gform-legacy-datepicker) tr {
 background:0 0;
 border:0;
 margin:0
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) td,
.gform-theme-datepicker:not(.gform-legacy-datepicker) th {
 padding:5px;
 text-shadow:none;
 text-transform:none
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header {
 border:0;
 display:flex;
 flex-direction:row;
 justify-content:center;
 margin:0 0 5px;
 padding:0;
 position:relative;
 width:100%
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header .ui-datepicker-next,
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header .ui-datepicker-prev {
 align-items:center;
 background:0 0;
 border:0;
 color:#607382;
 cursor:pointer;
 display:flex;
 font-family:gform-icons-theme!important;
 font-size:24px;
 height:30px;
 justify-content:center;
 line-height:1;
 position:absolute;
 speak:never;
 top:-2px;
 text-decoration:none;
 transition:color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
 width:30px;
 -webkit-font-smoothing:antialiased;
 -moz-osx-font-smoothing:grayscale
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header .ui-datepicker-next:focus,
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header .ui-datepicker-next:hover,
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header .ui-datepicker-prev:focus,
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header .ui-datepicker-prev:hover {
 color:#2f4054
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header .ui-datepicker-next .ui-icon,
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header .ui-datepicker-prev .ui-icon {
 display:none
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header .ui-datepicker-next:before,
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header .ui-datepicker-prev:before {
 border:0;
 height:auto;
 position:static;
 transform:none;
 width:auto
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header .ui-datepicker-prev {
 left:0
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header .ui-datepicker-prev:before {
 content:"\e910"
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header .ui-datepicker-next {
 right:0
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header .ui-datepicker-next:before {
 content:"\e91b"
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header select {
 background-color:transparent;
 background-image:url(../images/theme/down-arrow.svg);
 background-position:100% 50%;
 background-repeat:no-repeat;
 background-size:24px 24px;
 border-radius:0;
 border:0;
 box-shadow:none;
 color:#585e6a;
 cursor:pointer;
 display:inline-block;
 font-size:14px;
 font-weight:500;
 height:auto;
 min-height:0;
 padding:0 22px 0 0;
 -webkit-appearance:none;
 width:auto
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-header select.ui-datepicker-month {
 margin-right:20px;
 -moz-text-align-last:right;
 text-align-last:right
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar a,
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar span {
 font-weight:400
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar th span {
 align-items:center;
 color:#2f4054;
 display:flex;
 font-size:13px;
 font-weight:500;
 height:40px;
 justify-content:center;
 width:40px
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar td {
 font-size:13px;
 height:50px;
 width:50px
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar .ui-state-default {
 align-items:center;
 background:0 0;
 border:1px solid transparent;
 border-radius:100%;
 box-shadow:none;
 color:#2f4054;
 display:flex;
 height:40px;
 justify-content:center;
 transition:color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
 text-decoration:none;
 width:40px
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar .ui-state-default:focus,
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar .ui-state-default:hover {
 background:0 0;
 border-color:#607382;
 outline:0
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar .ui-state-default:active {
 background:#f2f3f5;
 border-color:#607382
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar .ui-datepicker-current-day .ui-state-default {
 background:#607382;
 border-color:#607382;
 box-shadow:0 2px 2px rgba(58,58,87,.0596411);
 color:#fff
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar .ui-datepicker-current-day .ui-state-default:focus,
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar .ui-datepicker-current-day .ui-state-default:hover {
 border-color:#607382
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar .ui-state-disabled {
 background:0 0
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar .ui-state-disabled .ui-state-default {
 align-items:center;
 background:#f2f3f5;
 border:1px solid rgba(32,32,46,.079);
 border-radius:100%;
 box-shadow:0 2px 2px rgba(58,58,87,.0596411);
 color:#686e77;
 cursor:text;
 display:flex;
 height:40px;
 justify-content:center;
 text-decoration:none;
 width:40px
}
html[dir=rtl] #ui-datepicker-div.gform-theme-datepicker[style] {
 right:auto!important
}
.gform_wrapper.gravity-theme .gform_footer,
.gform_wrapper.gravity-theme .gform_page_footer {
 margin:6px 0 0;
 padding:24px 0
}
.gform_wrapper.gravity-theme .gform_footer.left_label,
.gform_wrapper.gravity-theme .gform_footer.right_label,
.gform_wrapper.gravity-theme .gform_page_footer.left_label,
.gform_wrapper.gravity-theme .gform_page_footer.right_label {
 padding:16px 0 10px 0;
}
.gform_wrapper.gravity-theme .gform_footer button,
.gform_wrapper.gravity-theme .gform_footer input,
.gform_wrapper.gravity-theme .gform_page_footer button,
.gform_wrapper.gravity-theme .gform_page_footer input {
 margin-bottom:8px
}
.gform_wrapper.gravity-theme .gform_footer button.button:disabled,
.gform_wrapper.gravity-theme .gform_footer input.button:disabled,
.gform_wrapper.gravity-theme .gform_page_footer button.button:disabled,
.gform_wrapper.gravity-theme .gform_page_footer input.button:disabled {
 opacity:.6
}
.gform_wrapper.gravity-theme .gform_footer button+input,
.gform_wrapper.gravity-theme .gform_footer input+button,
.gform_wrapper.gravity-theme .gform_footer input+input,
.gform_wrapper.gravity-theme .gform_page_footer button+input,
.gform_wrapper.gravity-theme .gform_page_footer input+button {
 margin-left:8px
}
html[dir=rtl] .gform_wrapper.gravity-theme button+input,
html[dir=rtl] .gform_wrapper.gravity-theme input+button,
html[dir=rtl] .gform_wrapper.gravity-theme input+input {
 margin-right:8px
}
.gform_wrapper.gravity-theme .gfield_checkbox label,
.gform_wrapper.gravity-theme .gfield_radio label {
    display:inline-block;
    font-size: 16px;
    line-height: 26px;
    padding-left: 40px;
	padding-top: 1px;
	color: #000000;
	font-weight: normal;
}
.gform_wrapper.gravity-theme .gfield_checkbox button,
.gform_wrapper.gravity-theme .gfield_checkbox input[type=text],
.gform_wrapper.gravity-theme .gfield_radio button,
.gform_wrapper.gravity-theme .gfield_radio input[type=text] {
 margin-top:16px
}
.gform_wrapper.gravity-theme .gfield-choice-input {
display: none;
}
.gform_wrapper.gravity-theme input[type=number] {
 display:inline-block
}
.gform_wrapper.gravity-theme .chosen-container-multi,
.gform_wrapper.gravity-theme .ginput_product_price,
.gform_wrapper.gravity-theme .ginput_product_price_label,
.gform_wrapper.gravity-theme .ginput_quantity_label {
font-size: 16px;
line-height: 26px;
}

.gform_wrapper.gravity-theme .ginput_product_price_label {
    display: none;
}    

.gform_wrapper.gravity-theme .chosen-choices {
 padding:8px
}
.gform_wrapper.gravity-theme .ginput_container_date {
 display:flex;
 align-items:center;
 align-content:flex-start
}
.gform_wrapper.gravity-theme .ginput_container_date input {
 width:auto
}
.gform_wrapper.gravity-theme .ginput_container_date .datepicker_with_icon.large {
 width:calc(100% - 48px)
}
.gform_wrapper.gravity-theme .gform_footer input[type="submit"] {
    width: auto;
    padding: 0 40px 0 40px;
}
.gform_wrapper.gravity-theme .ginput_container_date img.ui-datepicker-trigger {
 display:block;
 margin-left:12.8px;
 max-width:25.6px;
 max-height:25.6px
}
.gform_wrapper.gravity-theme .ginput_complex .ginput_container_date {
 flex-flow:row wrap;
 flex-basis:min-content;
 max-width:30%
}
.gform_wrapper.gravity-theme .ginput_complex .ginput_container_date input,
.gform_wrapper.gravity-theme .ginput_complex .ginput_container_date select {
 width:100%;
 min-width:84px
}
.gform_wrapper.gravity-theme .gfield_chainedselect.horizontal select {
 min-width:100px
}
.gform_wrapper.gravity-theme .gform_show_password {
 color:inherit;
 background:0 0;
 height:100%;
 display:flex;
 align-items:center
}
.gform_wrapper.gravity-theme .gform_show_password:focus,
.gform_wrapper.gravity-theme .gform_show_password:hover {
 background:0 0
}
.gform_wrapper.gravity-theme .gfield_consent_description {
 max-height:240px;
 overflow-y:scroll;
 border:1px solid #ddd;
 margin-top:8px;
 padding:8px;
 font-size:.8em
}
.gform_wrapper.gravity-theme .gfield .ginput_quantity {
 width:auto
}
html[dir=rtl] .gform_wrapper.gravity-theme .ginput_container_date img.ui-datepicker-trigger {
 margin-right:12.8px;
 margin-left:0;
 order:1
}
.gform_wrapper.gravity-theme .gsection {
 border-bottom:0;
 padding:0;
}
.gform_wrapper.gravity-theme .gsection h3.gsection_title {
padding: 0 0 5px 0;
}
html[dir=rtl] .gform_wrapper.gravity-theme .gsection {
 padding:0 0 8px 16px;
}
.gform_wrapper.gravity-theme .gf_progressbar_title {
 font-size:12.992px;
 font-weight:400;
 color:#767676;
 margin:0 0 4.8px 0;
}
.gform_wrapper.gravity-theme .gf_progressbar {
 position:relative;
 border-radius:10.5px;
 background:#e8e8e8;
 margin-bottom:16px;
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage {
 height:20.992px;
 text-align:right;
 border-radius:10.5px;
 vertical-align:middle;
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage:not(.percentbar_100) {
 border-radius:10.5px 0 0 10.5px;
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage span {
 display:block;
 width:auto;
 float:right;
 margin-right:8px;
 margin-left:8px;
 line-height:21px;
 font-size:13px;
 min-width:2em;
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_0 span {
 color:#959595;
 text-shadow:none;
 float:none;
 margin-left:9.6px;
}
.gform_wrapper.gravity-theme .gf_progressbar_blue {
 background:#d2d6dc;
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
 background-color:#1e7ac4;
 color:#fff;
}
.gform_wrapper.gravity-theme .gf_progressbar_gray {
 background:#d2d6dc
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_gray {
 background-color:#6b7280;
 color:#fff
}
.gform_wrapper.gravity-theme .gf_progressbar_green {
 background:#e8e8e8
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_green {
 background-color:#aac138;
 color:#fff
}
.gform_wrapper.gravity-theme .gf_progressbar_orange {
 background:#e8eaec
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_orange {
 background-color:#ff5d38;
 color:#fff
}
.gform_wrapper.gravity-theme .gf_progressbar_red {
 background:#e8eaec
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_red {
 background-color:#ec1e31;
 color:#fff
}
.gform_wrapper.gravity-theme .gf_progressbar_spring {
 background:#d2d6dc
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_spring {
 background:linear-gradient(270deg,#9cd790 0,#76d7db 100%);
 color:#fff
}
.gform_wrapper.gravity-theme .gf_progressbar_blues {
 background:#d2d6dc
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blues {
 background:linear-gradient(270deg,#00c2ff 0,#7838e2 100%);
 color:#fff
}
.gform_wrapper.gravity-theme .gf_progressbar_rainbow {
 background:#d2d6dc
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_rainbow {
 background:linear-gradient(270deg,#1dbeea 0,#cd6ad6 50%,#f35160 100%);
 color:#fff
}
html[dir=rtl] .gform_wrapper.gravity-theme .gf_progressbar_percentage:not(.percentbar_100) {
 border-radius:0 10.5px 10.5px 0
}
.gform_wrapper.gravity-theme .gf_page_steps {
 border-bottom:1px solid #e5e7eb;
 margin-bottom:16px
}
.gform_wrapper.gravity-theme .gf_step {
 display:inline-block;
 margin:8px 32px 8px 0
}
.gform_wrapper.gravity-theme .gf_step_label,
.gform_wrapper.gravity-theme .gf_step_number {
 display:table-cell;
 vertical-align:middle
}
.gform_wrapper.gravity-theme .gf_step_number {
 background:0 0;
 border-radius:20px;
 border:2px solid #cfd3d9;
 color:#585e6a;
 font-size:14px;
 font-weight:500;
 height:40px;
 text-align:center;
 width:40px
}
.gform_wrapper.gravity-theme .gf_step_active .gf_step_number {
 background:#cfd3d9;
 color:#607382
}
.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number {
 position:relative
}
.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number:before {
 background:#607382;
 border-radius:20px;
 border:2px solid #607382;
 content:'';
 display:table-cell;
 height:40px;
 left:-2px;
 position:absolute;
 top:-2px;
 width:40px
}
.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number:after {
 align-items:center;
 color:#fff;
 content:'\e917';
 display:flex;
 font-family:gform-icons-theme;
 font-size:24px;
 height:100%;
 justify-content:center;
 left:0;
 position:absolute;
 text-align:center;
 top:0;
 width:100%;
 z-index:5
}
.gform_wrapper.gravity-theme .gf_step_label {
 color:inherit;
 font-size:14px;
 font-weight:600;
 line-height:16px;
 padding-left:16px
}
.gform_wrapper.gravity-theme .gf_step_hidden {
 display:none
}
.gform_wrapper.gravity-theme .ginput_product_price_wrapper {
 display:inline-block
}
.gform_wrapper.gravity-theme .ginput_product_price_wrapper input:-moz-read-only {
 background:0 0;
 border:none;
 padding:0
}
.gform_wrapper.gravity-theme .ginput_product_price_wrapper input:read-only {
 background:0 0;
 border:none;
 padding:0
}
.gform_wrapper.gravity-theme .ginput_product_price,
.gform_wrapper.gravity-theme .ginput_shipping_price {
 color:#900
}
.gform_wrapper.gravity-theme .ginput_total {
 color:#060
}
.gform_wrapper.gravity-theme .gfield_repeater_cell {
 margin-top:8px
}
.gform_wrapper.gravity-theme .gfield_repeater_cell label {
 color:#9b9a9a;
 font-weight:400;
 font-size:12.8px;
 padding-top:8px
}
.gform_wrapper.gravity-theme .gfield_repeater_items .gfield_repeater_cell:not(:first-child) {
 padding-top:8px
}
.gform_wrapper.gravity-theme .gfield_repeater_wrapper input {
 border:1px solid #c5c6c5;
 border-radius:4px
}
.gform_wrapper.gravity-theme .gfield_repeater_cell>.gfield_repeater_wrapper {
 border-left:8px solid #f1f1f1;
 box-shadow:0 1px 1px 0 rgba(0,0,0,.06),0 2px 1px -1px rgba(0,0,0,.06),0 1px 5px 0 rgba(0,0,0,.06);
 background-color:rgba(1,1,1,.02);
 padding:10px 20px;
 border-radius:8px;
 border-bottom:1px solid #eee
}
.gform_wrapper.gravity-theme .gfield_repeater_buttons {
 padding-top:16px
}
.gform_wrapper.gravity-theme .gfield_repeater_buttons .add_repeater_item_plus:hover,
.gform_wrapper.gravity-theme .gfield_repeater_buttons .add_repeater_item_text:hover,
.gform_wrapper.gravity-theme .gfield_repeater_buttons .remove_repeater_item_minus:hover,
.gform_wrapper.gravity-theme .gfield_repeater_buttons .remove_repeater_item_text:hover {
 background:#fafafa;
 color:#374750;
 border:1px solid #757575
}
.gform_wrapper.gravity-theme .gfield_repeater_buttons .add_repeater_item_plus:focus,
.gform_wrapper.gravity-theme .gfield_repeater_buttons .add_repeater_item_text:focus,
.gform_wrapper.gravity-theme .gfield_repeater_buttons .remove_repeater_item_minus:focus,
.gform_wrapper.gravity-theme .gfield_repeater_buttons .remove_repeater_item_text:focus {
 outline:0
}
.gform_wrapper.gravity-theme .gfield_repeater_buttons .add_repeater_item_text,
.gform_wrapper.gravity-theme .gfield_repeater_buttons .remove_repeater_item_text {
 min-width:100px;
 height:32px;
 background:rgba(242,242,242,.5);
 transition:all .3s cubic-bezier(.67,.17,.4,.83);
 font-size:12px;
 color:#757575;
 border-radius:20px;
 margin-right:8px;
 margin-bottom:8px;
 border:1px solid rgba(117,117,117,.4);
 font-weight:400
}
.gform_wrapper.gravity-theme .gfield_repeater_buttons .add_repeater_item_plus,
.gform_wrapper.gravity-theme .gfield_repeater_buttons .remove_repeater_item_minus {
 width:24px;
 height:24px;
 background:rgba(242,242,242,.5);
 transition:all .3s cubic-bezier(.67,.17,.4,.83);
 font-size:16px;
 color:#757575;
 border-radius:50%;
 margin:10px 5px 0 5px;
 border:1px solid rgba(117,117,117,.4);
 font-weight:700;
 padding:0
}
.gform_wrapper.gravity-theme .gfield_repeater .gfield_repeater_items .gfield_repeater_item:not(:last-child) {
 border-bottom:2px solid #e0e0e6;
 padding-bottom:20px;
 margin-bottom:20px;
 margin-right:8px
}
.gform_wrapper.gravity-theme .gfield_time_hour label.hour_label,
.gform_wrapper.gravity-theme .gfield_time_minute label.minute_label {
 display:block;
 font-size:13px;
 margin:0;
 padding-top:5px
}
.gform_wrapper.gravity-theme .ginput_container_time {
 flex-basis:min-content;
 max-width:64px;
 min-width:64px
}
.gform_wrapper.gravity-theme .ginput_container_time input {
 margin-left:0;
 margin-right:0;
 min-width:100%
}
.gform_wrapper.gravity-theme .gfield_time_minute {
 position:relative
}
.gform_wrapper.gravity-theme .hour_minute_colon {
 line-height:2;
 padding:0 8px
}
.gform_wrapper.gravity-theme .field_sublabel_above .hour_minute_colon {
 align-self:flex-end
}
.gform_wrapper.gravity-theme .gfield_time_ampm {
 align-items:flex-end;
 display:flex;
 margin-left:16px
}
.gform_wrapper.gravity-theme .gfield_time_ampm.below,
.gform_wrapper.gravity-theme .hour_minute_colon.below {
 align-items:flex-start
}
html[dir=rtl] .gform_wrapper.gravity-theme .gfield_time_ampm {
 margin-right:16px;
 margin-left:0
}

.gform_wrapper.gravity-theme .gform_validation_errors {
    position: relative;
    background: #C11F27;
    border-radius: 5px;
    padding: 20px;
    width: 100%;
    margin: 0 0 30px 0;
}

.gform_wrapper.gravity-theme .validation_error {
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
}

.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message {
    font-size: 14px;
    padding-top: 8px;
    color: #C11F27;
    font-weight: 400;
}

.gform_confirmation_wrapper {
    position: relative;
    background: #bdf1af;
    border-radius: 10px;
    padding: 30px;
    width: 100%;
    margin: 0 0 30px 0;
}

.gform_confirmation_wrapper .gform_confirmation_message {
    font-size: 18px;
    font-weight: 400;
    color: #000000;
    text-align: center;
}

.gform_confirmation_wrapper .gform_confirmation_message p {
    padding: 0;
    font-size: inherit;
    line-height: inherit;
    color: #000000;
    letter-spacing: 0;
}

.gform_wrapper.gravity-theme .gform_validation_errors {
    position: relative;
    background: #C11F27;
    border-radius: 5px;
    padding: 20px;
    width: 100%;
    margin: 0 0 30px 0;
    display: none;
}